RubyGems Navigation menu

playwright-ruby-client 1.26.0

The Ruby binding of playwright driver 1.26.0

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.44.0 - May 20, 2024 (376 KB)
  2. 1.43.1 - April 26, 2024 (373 KB)
  3. 1.43.0 - April 21, 2024 (373 KB)
  4. 1.42.1 - March 06, 2024 (372 KB)
  5. 1.42.0 - March 04, 2024 (410 KB)
  6. 1.26.0 - September 25, 2022 (369 KB)
Zeige alle Versionen (102 total)

Runtime Abhängigkeiten (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Development Abhängigkeiten (11):

bundler ~> 2.3.0
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

Besitzer:

Pushed by:

Autoren:

  • YusukeIwaki

SHA 256-Prüfsumme:

c0aec5c1840a88b8530baa9a810523d621aa0e66a79bd2330ed9649411cfeac3

Downloads insgesamt 326.003

Für diese Version 4.378

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.4

Links: